MULTIMON(1)

NAME
gen - program to generate test files of radio transmission modulation

SYNOPSIS
gen [options] output_file

DESCRIPTION
This manual page documents briefly the gen
command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

multimon is a program that decodes radio transmissions, gen generates modulated files suitable for decoding with multimon.

OPTIONS

-t <type>
    output file type (any other type than raw requires sox).
    allowed types: raw aiff au hcom sf voc cdr dat smp wav maud vwe

-a <ampl>
    amplitude.

-d <str>
    encode DTMF string.

-z <str>
    encode ZVEI string.

-s <freq>
    encode sine of given frequency.

-p <text>
    encode hdlc packet using specified text.

EXAMPLE
Create a file /tmp/message.wav containing sound samples of packet radio message:
gen -p "This is a message." -t raw /tmp/message.wav

To dial a number directly to the sound card output:
gen -d 8675309

SEE ALSO
multimon(1)

AUTHOR
This manual page was written by A. Maitland Bottoms <bottoms@debian.org>, for the Debian GNU/Linux system (but may be used by others).